Bug 21534 - AudioNode Interface - text for Fan-In is out of date
Summary: AudioNode Interface - text for Fan-In is out of date
Status: CLOSED FIXED
Alias: None
Product: AudioWG - OBSOLETE - Moved to Github
Classification: Unclassified
Component: Web Audio API - OBSOLETE - See Github (show other bugs)
Version: unspecified
Hardware: PC All
: P2 normal
Target Milestone: TBD
Assignee: Chris Rogers
QA Contact: public-audio
URL: https://dvcs.w3.org/hg/audio/raw-file...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-02 15:14 UTC by Olivier Thereaux
Modified: 2013-04-25 15:36 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Thereaux 2013-04-02 15:14:44 UTC
The text: "In order to handle this fan-in, any AudioNode with inputs performs an up-mixing of all connections for each input: [...]" is out of date.
Comment 1 Chris Rogers 2013-04-05 23:08:13 UTC
Fixed:
https://dvcs.w3.org/hg/audio/rev/8b83d1ca7553
Comment 2 Olivier Thereaux 2013-04-25 15:36:12 UTC
Closing.